Subject: [RAI] Upcoming RAI area WG interim meetings

From: Mary Barnes <[email-masked]>
Date: Wed, 3 Aug 2011 17:51:45 -0500

Hi folks,

I have updated the RAI area wiki with information on upcoming interim
meetings that are currently being planned:
http://trac.tools.ietf.org/area/rai/trac/wiki

The doodle polls will close very soon (SIPREC f2f and CLUE tomorrow, SIPREC
virtual on the 9th and RTCWEB on the 10th).  It would be really nice if the
chairs could update the wiki once the meetings are scheduled.

One important thing to note is that there are overlaps between some of the
potential dates/times for the SIPREC and RTCWEB meetings. I would hope that
the chairs will ensure that they are not scheduled to overlap since alot of
folks will participate in both meetings.

Regards,
Mary.